{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

  <div class="govuk-grid-row">
    <div class="govuk-grid-column-two-thirds">

      <h1 class="govuk-heading-xl">
        Register for UKSPF
      </h1>
      <fieldset class="govuk-fieldset">
        <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
          <h1 class="govuk-fieldset__heading">
            Create an account
          </h1>
        </legend>
      <div class="govuk-form-group">
        <label class="govuk-label" for="email">
          Email
        </label>
        <div id="email-hint" class="govuk-hint">This must be your company email address</div>
        <input class="govuk-input govuk-!-width-two-thirds" id="email" name="email" type="text" autocomplete="email"></div>

      <div class="govuk-form-group">
        <label class="govuk-label" for="confirm-email">
          Re-type email
        </label>
        <input class="govuk-input govuk-!-width-two-thirds" id="confirm-email" name="confirm-email" type="text"></div>

        <div class="govuk-form-group">
          <label class="govuk-label" for="password">
            Password
          </label>
          <div id="password-hint" class="govuk-hint">Must contain at least 8 characters with at least 1 capital letter, 1 lower case letter and 1 number. Do not use your username, a common word like 'password' or a sequence like '123'</div>
          <input class="govuk-input govuk-!-width-two-thirds" id="password" name="password" type="text" autocomplete="password"></div>

        <div class="govuk-form-group">
          <label class="govuk-label" for="confirm-password">
            Re-type password
          </label>
          <input class="govuk-input govuk-!-width-two-thirds" id="confirm-password" name="confirm-password" type="text"></div>
      </fieldset>

      <div>
        <a href="verify-email" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
          Register
        </a>
      </div>
    </div>
  </div>
  {% endblock %}
